Subject: Last Call: MIME media types for ISUP and QSIG Objects to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 23 Feb 2001 13:52:18 -0500

The IESG has received a request from the Session Initiation Protocol
Working Group to consider MIME media types for ISUP and QSIG Objects
<draft-ietf-sip-isup-mime-07.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 9, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-sip-isup-mime-07.txt